Bug 799661 - Logging in with KDM is temperamental, return key seems to do nothing.
Logging in with KDM is temperamental, return key seems to do nothing.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 21:50 EST by Samuel Jones
Modified: 2012-03-11 16:29 EDT (History)
8 users (show)

See Also:
Fixed In Version: kde-workspace-4.8.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-11 09:05:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuel Jones 2012-03-03 21:50:58 EST
Description of problem:

When booting the machine and being presented with the KDM login, on entering my password and hitting return, nothing happens. after re-typing my password several times, and clicking randomly around on the screen it eventually and spontaniously logs in.


Version-Release number of selected component (if applicable):

Name        : kdm
Arch        : x86_64
Version     : 4.8.0
Release     : 12.fc17

How reproducible: Ever time I try to login


Steps to Reproduce:
1. Boot machine to KDM
2. Enter username and password and hit return
3. sit and wait, play around, and hit return randomly and retype password till it works
  
Actual results: Protracted and annoying login times


Expected results: Enter password, Hit return, login.
Comment 1 Rex Dieter 2012-03-05 13:18:31 EST
I witnessed flakiness too upon initial f17-alpha install, but after installing all updates, it seemed to go away.  Mind retesting after install updates, if you haven't done so already?
Comment 2 Samuel Jones 2012-03-05 17:31:58 EST
(In reply to comment #1)
> I witnessed flakiness too upon initial f17-alpha install, but after installing
> all updates, it seemed to go away.  Mind retesting after install updates, if
> you haven't done so already?

I have the latest updates, I installed them immediately after f17-alpha initial install, no marked improvement before-after
Comment 3 Samuel Jones 2012-03-11 09:05:01 EDT
Latest KDM update seems to have resolved the issue entirely. kdm-4.8.1-2.fc17
Comment 4 Rex Dieter 2012-03-11 16:29:20 EDT
thanks

Note You need to log in before you can comment on or make changes to this bug.